<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="/css/style.css" rel="stylesheet" type="text/css">
    <title>Document</title>
</head>
<body>
    <table>
        <tr>
            <th>ID</th>
            <th>Firstname</th>
            <th>Lastname</th> 
            <th>Salary</th>
            <th>Role</th>
        </tr>
        <% user.forEach(user => { %>
            <tr>
            <td><%= user.id %></td>
            <td><%= user.firstname %></td>
            <td><%= user.lastname %></td>
            <td><%= user.salary %></td>
            <td><%= user.role %></td>
        <% }); %>
        </tr>
    </table>
</body>
</html>